关于 UBBCODE.ASP 出现错误的解决方法

2005年4月15日 | 分类: 网罗资源 | 标签:

如果你开始使用L-Blog,发表日志后出现:
程序代码:
Microsoft VBScript 运行时错误 错误 魸a139a'

错误的数量词

/include/ubbcode.asp,行14
这个错误提示,表示你BLOG所在服务器的 VBScript 解释器版本太低!需要升级!

升级方法有2种:
1、安装IE6 ,就可以了
2、下载 VBScript 5.6 解释器,点击这里下载

本站下载(For W2K):http://www.loveyuki.com/attachments/month_0503/74v0_scripchs.rar